#TopFocusNews {
		
		height: 678px;	/* 圖片高度 */
		padding: 6px 8px;
		position: relative;
		
	}
	#TopFocusNews ul, #TopFocusNews li {
		
		list-style: none;
	}
	#TopFocusNews img {
		border: none;
	}
	#TopFocusNews .photo {
		width: 580px;	/* 圖片寬度 */
		height: 350px;	/* 圖片高度 */
		position: absolute;
	}
	#TopFocusNews .photo img{
		width: 580px;	/* 圖片寬度 */
		height: 350px;	/* 圖片高度 */
		
	}
	#TopFocusNews .desc-block {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 580px;	/* 圖片寬度 */
		height: 54px;
	}
	#TopFocusNews .desc-bg, #TopFocusNews .desc-title {
		position: absolute;
		width: 560px;	/* 圖片寬度 - padding * 2 */
		background: #000;
		top: 0;
		height: 50px;
		padding: 2px 6px;
		border-left:solid 11px yellow;
	}
	#TopFocusNews .desc-title {
		color: #fff;
		background: none;
		line-height: 24px;
	}
	#TopFocusNews #playPause-btn {	/* 播放/暫停鈕 */
		position: absolute;
		display: block;
		right: 5px;
		bottom: 5px;
		width: 21px;
		height: 21px;
		width: 21px;
		height: 21px;
		text-indent: -999px;
	}
	#TopFocusNews .playPause-btn-play {
		background: url(http://newnctu.it.nctu.edu.tw/images/sprite.png) no-repeat -21px 0px;
	}
	#TopFocusNews .playPause-btn-pause {
		background: url(http://newnctu.it.nctu.edu.tw/images/sprite.png) no-repeat 0px 0px;
	}
	#TopFocusNews .thumbs {
		width: 580px;
		height: 88px;	/* 圖片高度 - padding-top */
		padding-top: 12px;
		right: 0px;
		position: relative;
		top:350px;
	}
	#TopFocusNews .carousel {
		height: 75px;
		position: relative;
		overflow: hidden;
		width:590px;
		
	}
	#TopFocusNews .carousel .nav-bar {
		float: left;
		width: 2px;
		height: 67px;
		margin-right: 2px;
	}
	#TopFocusNews .carousel img {
		float: left;
		width: 101px;
		
	}
	#TopFocusNews .carousel ul {
		position: absolute;
		
	}
	#TopFocusNews .carousel li {
		
		display: inline-block;
		margin-right:13px;
		float:left;
	}
	#TopFocusNews .carousel .current .nav-bar {	/* 當被點選時，縮圖左邊的顏色 */
		background: yellow;
		
	}
	#TopFocusNews .thumbs .prev, #TopFocusNews .thumbs .next {	/* 縮圖上下的控制鈕 */
		position: absolute;
		left: 43px;
		width: 12px;
		height: 0px;
		padding-top: 6px;
		overflow: hidden;
		display: block;
		cursor: pointer;
		background: url(http://newnctu.it.nctu.edu.tw/images/sprite.png) no-repeat 0 0;
	}
	#TopFocusNews .thumbs .prev {
		top: 0px;
		background-position: 0 -21px;
	}
	#TopFocusNews .thumbs .next {
		bottom: -2px;
		background-position: 0 -27px;
	}
	